@charset "shift_jis";
p {
  font-size: 14px;
	line-height: 1.5 !important;
}

.content-block-wrap h1 {
	margin-top: 35px;
	padding: 3px 0 2px;
	line-height: 1.2;
	font-size: 36px;
}

.content-block-wrap h1 span {
	display: inline-block;
	vertical-align: middle;
}

.content-block-wrap h1 .logo {
	display: inline-block;
	margin-right: 21.63px;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.bold {
	font-weight: bold;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.mb10 {
  margin-bottom: 10px;
}

.bordOrange {
  color: #E54600 !important;
  border: 1px solid #E54600;
}

.bordGray {
  border: 1px solid #333333;
}

h1 {
  margin-bottom: 30px;
}

.anchorBlock {
	margin: 25px auto 20px;
  overflow: hidden;
}

.anchorBlock li {
  width: 48.9%;
}

.anchorBlock li a {
  text-align: center;
  display: block;
  padding: 15px 0;
  color: #333333;
  background-color: #FFFFFF;
  border: 1px solid #E4E4E4;
  border-radius: 5px;
}

.anchorBlock li a:before {
  display: inline-block;
  position: relative;
  top: -2px;
  padding-right: 6.5px;
  width: 8px;
  height: 5px;
  background: url(/ud/actions/pic/products-development/arw.svg) no-repeat;
  content: "";
}

.linkBlock {
  overflow: hidden;
}

.linkBlock li {
  float: left;
  width: 30.23%;
  margin-right: 1.89%;
  padding: 1px 0;
  text-align: center;
  font-size: 13px;
  line-height: 1.61;
  color: #333333;
}

.content02 h2, .content01 h2 {
  margin-top: 0;
}

.content01, .content02 {
  margin-top: 30px;
  padding-top: 30px;
}

@media only screen and (max-width: 767px){
	.content-block-wrap h1 {
		font-size: 24px;
		margin: 28px 0 14px;
	}

	.content-block-wrap h1 span {
    width: 68%;
	}

	.content-block-wrap h1 .logo {
		width: 22.2%;
    margin-right: 20px;
	}

  .content .lst-contents-05.wrp-grid .grid-12-sp {
    margin-top: 10px;
  }
}
